Security Enhanced Linux Reference Policy

# Layer: services

## Module: urm

Interfaces

### Description:

URM (Username Resource Manager) is a system service that manages CPU, IRQ, and cgroup resources per username for optimizing system performance.

### Interfaces:

urm_read_config( domain )

##### Summary

Read the URM configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

urm_stream_connect( domain )

##### Summary

Connect to urm with a unix stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return